package com.eactive.eai.adapter.socket2.protocol.seed;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class SeedHandler extends ProtocolHandler {
	public SeedHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
